#include "GhostUImgTest.h"
#include "uos-recovery-service/GhostUImg.h"

TEST_F(GhostUImgTest, getRsyncSystemBackupFilters)
{
    GhostUImg gu;
    QStringList rsyncFilters = gu.getRsyncSystemBackupFiltersTest();
    EXPECT_TRUE(!rsyncFilters.isEmpty());
}
